 body {
            font-family: Arial, sans-serif;
            margin: 0;
            background: #0b1d3a;
            color: white;
        }
        .navbar {
            width: 100%;
            height: 80px;
            padding: 0;
        }
        .header img {
            width: 100%;
            height: 250px;
            object-fit: cover;
        }
        .logo {
            height:80px;
            width: auto;
            object-fit: contain;
        }
        .hero {
            text-align: center;
            padding: 60px 20px;
            background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("banner.jbg");
            background-size: cover;
            background-position: center;
        }
        .hero h1 {
            font-size: 40px;
            color: gold;
        }
        .hero p {
            font-size: 18px;
        }
        h2 {
            text-align: center;
            margin: 40px 0 20px;
            color: gold;
        }
        .services {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            gap: 20px;
        }
        .why {
            text-align: center;
            padding: 30px;
            background-color: #122b55;
            margin: 20px;
            border-radius: 10px;
        }
        .why h2 {
            color: gold;
            margin-bottom: 10px;
        }
        .why p {
            font-size: 16px;
        }
        .card {
            background: #122b55;
            padding: 20px;
            border-radius: 10px;
            width: 180px;
            text-align: center;
            border: 1px solid gold;
            opacity: 0;
            transform: translateY(50px);
            transition: 0.6s;
        }
        
        .card.show {
            opacity: 1;
            transform: translateY(0);
        } 
        .card i {
            font-size: 30px;
            color: gold;
            margin-bottom: 10px;
        }
        .zones {
            text-align: center;
            padding: 20px;
        }
        .vehicules {
            padding: 40px 20px;
            text-align: center;
        }
        .gallery {
            padding: 30px;
            text-align: center;
        }
        .vehicules h2 {
            color: #FFD700;
            font-size: 28px;
            margin-bottom: 30px;
        }
         .gallery-container {
             display: grid;
             grid-template-columns: repeat(2, 1fr);
             gap: 15px;
             max-width: 1000px;
             margin: 0 auto;
            
         }
         .gallery-container img {
             width: 100%;
             aspect-ratio: 1/1;
             object-fit: cover;
             border-radius: 12px;
             border: 2px solid #FFD700;
             transition: 0.3s;
         }
         .gallery-container img:hover {
             transform: scale(1.05);
         }
        .contact {
            text-align: center;
            padding: 20px;
        }
        .menu-item {
            background-color: white;
            padding: 20px;
        }
        .menu-item:hover {
            transform: translateY(-5px);
            transition: 0.3s;
        }
        .map {
            padding: 20px;
            text-align: center;
        }
        .btn-whatsapp {
            display: inline-block;
            margin: 15px;
            padding: 12px 25px;
            background: gold;
            color: black;
            border-radius: 25px;
            text-decoration: none;
            font-weight: bold;
            transition: 0.3s
        }
         .btn-whatsapp:hover {
            transform: scale(1.05);
         }
        .whatsapp-float {
            position: fixed;
            bottom: 20px;
            right: 20px;
            background: #25D366;
            color: white;
            font-size: 24px;
            padding: 15px;
            border-radius: 50px;
            text-decoration: none;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
        }
